{
 "title":"PVX Plus Dashboard",
 "autoArrange":true,
 "restrict":false,
 "icon":"logo.png",
 "header2":"PxPlus Dashboard",
 "div":[
  { "ttl":"Our web site",
    "url":"http://www.pvxplus.com",
    "timer":0,
    "color":"",
    "bgcolor":"",
    "top":0,
    "left":0,
    "hi":700,
    "wd":1060
  }
 ],
 "options":[
  { "ttl":"Dashboard Info",
    "url":"dashboard_info.html"
  },
  { "ttl":"PVX Plus Technologies",
    "url":"http://www.pvxplus.com"
  }
 ]
}